Announcement

Collapse
No announcement yet.

Ati miracle :-)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #71
    I installed Ubuntu 10.10 (upgraded from 10.04) and the catalyst control center shows that I am running FGLRX 10.7 .... ???

    Whats going on? Anyone else have this problem?

    Comment


    • #72
      Originally posted by gururise View Post
      I installed Ubuntu 10.10 (upgraded from 10.04) and the catalyst control center shows that I am running FGLRX 10.7 .... ???

      Whats going on? Anyone else have this problem?
      this is a known bug.. only the 2D version number is right.

      an normal 10.10 catalyst show 10.8 as a versio number.

      and if you have installed a 10-7 first your old number is shown in the ccc

      Comment


      • #73
        Originally posted by gururise View Post
        I installed Ubuntu 10.10 (upgraded from 10.04) and the catalyst control center shows that I am running FGLRX 10.7 .... ???

        Whats going on? Anyone else have this problem?
        Just delete the file '/etc/ati/amdpcsdb'. It's save to delete the file, cause it will automatically be regenerated. After that and a reboot, the CCC should not show you any versionstring like 10.?? again, but the 2D and 3D version numbers will show the right numbers now.

        Comment


        • #74
          Well you need to delete it while X is shut down.

          Comment


          • #75
            I agree it's a miracle driver. They broke the one thing that always used to work flawlessly: suspend/resume

            Comment


            • #76
              Originally posted by Kano View Post
              Well you need to delete it while X is shut down.
              Sorry, thats right. I forgot that.

              Comment

              Working...
              X